:root {
  --baby-powder: #fcfcfc;
  --black: #000000;
  --cello: #223860;
  --chambray: #294b89;
  --chicago: #5f5f5f;
  --gray-nurse: #e7e8eb;
  --midnight-blue: #1a437c;
  --red-violet: #aa3993;
  --sea-serpent: #42e8e0;
  --white: #ffffff;

  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-xl: 20px;
  --font-size-xxl: 22px;
  --font-size-xxxl: 24px;
  --font-size-xxxxl: 26px;
  --font-size-xxxxxl: 34px;

  --font-family-cairo: "Cairo", Helvetica;
}
.cairo-normal-baby-powder-20px {
  color: var(--baby-powder);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}
.cairo-normal-midnight-blue-20px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}
.cairo-semi-bold-midnight-blue-24px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}
.cairo-normal-midnight-blue-16px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}
.cairo-semi-bold-midnight-blue-16px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}
.cairo-normal-midnight-blue-22px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}
.cairo-semi-bold-gray-nurse-26px {
  color: var(--gray-nurse);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 600;
}
.cairo-bold-midnight-blue-34px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 700;
}
.cairo-normal-chicago-20px {
  color: var(--chicago);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}
.cairo-semi-bold-baby-powder-22px {
  color: var(--baby-powder);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
}
.cairo-semi-bold-midnight-blue-26px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 600;
}
.cairo-normal-baby-powder-18px {
  color: var(--baby-powder);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
.cairo-semi-bold-midnight-blue-30px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
}
.cairo-normal-midnight-blue-17px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
}
.cairo-normal-midnight-blue-18px {
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
.border-1-5px-cello {
  border: 1.5px solid var(--cello);
}
.border-1px-midnight-blue {
  border: 1px solid var(--midnight-blue);
}
.border-1-5px-midnight-blue {
  border: 1.5px solid var(--midnight-blue);
}
.border-2px-red-violet {
  border: 2px solid var(--red-violet);
}
.border-2px-black {
  border: 2px solid var(--black);
}
